package com.zhyc.module.sale.domain;

import com.zhyc.common.annotation.Excel;

public class SxCustomerExport {
    @Excel(name = "客户名称")
    private String name;

    @Excel(name = "客户电话")
    private String phone;

    @Excel(name = "客户地址")
    private String fullAddress;

    @Excel(name = "备注")
    private String remark;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getFullAddress() {
        return fullAddress;
    }

    public void setFullAddress(String fullAddress) {
        this.fullAddress = fullAddress;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
